Je ne peux pas installer WhatsApp sur mon BlackBerry 10

WhatsApp Messenger pour BlackBerry 10 est disponible à partir de BlackBerry World sur votre téléphone BlackBerry 10. Pour installer et utiliser WhatsApp Messenger sur un BlackBerry 10, vous aurez besoin d'avoir la version du logiciel BlackBerry 10.0.10.82 ou version ultérieure, autrement connu comme BB OS Version 10.0.10.648, pour votre terminal BlackBerry.

Vous pouvez vérifier votre version BB OS dans les paramètres BlackBerry :

BB Paramètres > À propos de > Catégorie : Général > Version logicielle

Si votre version BB OS est inférieure à 10.0.10.648, vous devrez attendre une mise à jour de l'appareil à partir de votre opérateur de téléphonie mobile. En général, votre opérateur de service mobile est responsable de la sortie des mises à jour pour votre téléphone BlackBerry 10.

Notez que seuls les versions officielles de logiciels pour BlackBerry 10 sont prises en charge. Les versions préliminaires et les versions pour le développeur peuvent être incompatibles avec WhatsApp.

Pour plus d'informations, consultez les articles sur les appareils gérés pour : Android | iPhone | BlackBerry | Nokia S40 | Nokia S60 | Windows Phone.

Cordialement,
L'équipe d'assistance WhatsApp